
Application: gvSIG desktop - gvSIG bugs #3469
gvSIG geoprocess help is not shown
05/08/2015 05:49 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Geoprocess
Target version: 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2309 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Same issue described here:
http://osgeo-org.1560.x6.nabble.com/No-sale-la-ayuda-de-geoprocesos-de-gvsig-td5202547.html
Instead, the help of SEXTANTE algs (if available) is shown correctly.

Associated revisions
Revision 723 - 10/27/2015 03:18 PM - Daniel Martinez

refs #3469 Fixed bug: was using "File.separator" instead of "/" as should be for a resource

History
#1 - 10/23/2015 11:52 AM - Álvaro Anguix
- Operative System set to Windows
- Target version set to 98
- Assignee set to Daniel Martinez

Por lo que he podido comprobar sólo ocurre en Windows. 
En Linux sí se visualiza la ayuda.

#2 - 10/26/2015 12:19 PM - Daniel Martinez
- Status changed from New to In progress

#3 - 10/27/2015 04:48 PM - Daniel Martinez
- Target version changed from 98 to 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110)
- Status changed from In progress to Fixed

#4 - 11/05/2015 11:08 AM - Álvaro Anguix

Hi Antonio, Can you test with last build (2408)?

Thanks!
#5 - 11/05/2015 11:20 AM - Antonio Falciano
- Status changed from Fixed to Closed

Hi Alvaro, it works fine now for vector layer geoprocesses and just a few of raster ones (I presume that their help files are not available at the
moment), so I close the ticket.
